ISCS#FEP - Feature #1940

ICEI00000Porti00,001PI0.0.0.0
12/29/2021 02:36 PM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.0.6 Spent time:
Defect version:

12/29/2021

100%
0.00 hour
0.00 hour

Description

1.000000pPort000
2.01P 127.0.0.0000.0.0.0
3.0000000000000

History

#1 - 12/29/2021 02:36 PM - shixun yan

- Status changed from New to In Progress

#2 - 12/29/2021 02:37 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 12/31/2021 10:15 AM - xiangyang li

- Target version set to 3.0.6

03/15/2025

1/1
